RubyGems Navigation menu

fluent-plugin-prometheus 1.8.5

A fluent plugin that collects metrics and exposes for Prometheus.

版本列表:

  1. 2.0.3 - May 06, 2022 (27.0 KB)
  2. 2.0.2 - August 02, 2021 (27.0 KB)
  3. 2.0.1 - April 09, 2021 (27.0 KB)
  4. 2.0.0 - February 18, 2021 (26.5 KB)
  5. 1.8.5 - November 24, 2020 (26.0 KB)
显示所有 (33 个版本)

Runtime 依赖关系 (2):

fluentd >= 1.9.1, < 2

Development 依赖关系 (4):

bundler >= 0
rake >= 0
rspec >= 0
test-unit >= 0

所有者:

Pushed by:

作者:

  • Masahiro Sano

SHA 256 checksum:

7357c574c149a8406422c8ae1602dce993cb629050757e8a9afbf9bd419bb291

下载总次数 12,072,507

这个版本 194,660

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: